﻿.recyclecart{
	/*width:600px;*/
	margin:auto;
    padding-top: 38px;
    /*position:absolute;
	float:left;

	margin-top:21px;*/

	/*background:#FFFFFF;
    border-color:#6cb1b8;
    border-width:1px;
    border-style:solid;*/

	/*overflow:hidden;*/
	/*font-family:tahoma;
	font-size:13px;*/
    z-index:20000;

	/*filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;*/
	
	/*display:none;*/
}

.recyclecart-row{
	height:84px;
	/*background:#FFFFFF;*/
	padding: 2px 0px 0px 0px;
	border-bottom:1px solid #f0be2c;
}

.recyclecart-bottomrow{
	height:40px;
	/*background:#FFFFFF;*/
	padding: 2px 0px 0px 0px;
}


.recyclecart-row .col1{
	width:108px;
	float:left;
	margin: 0px 0px 0px 4px;
}

.recyclecart-row .col2{
	/*width:168px;*/
	float:left;
	overflow:hidden;
	white-space:nowrap;
}

.recyclecart-row .col2-nonedit{
	width:190px;
	float:left;
	overflow:hidden;
	/*white-space:nowrap;*/
}

.recyclecart-row-price{
	font-size: 27px; text-align: left; color:#f0be2c; padding-bottom: 2px; FONT-FAMILY: Patua One;
}

.recyclecart-row-totalprice{
	font-size: 20px; text-align: right; padding-bottom: 10px; FONT-FAMILY: Patua One;
}

.recyclecart-row-product{
	font-size: 14px; text-align: left; color:#383838;  FONT-FAMILY: Patua One;height: 34px; overflow:hidden;
}

.recyclecart-row-quantity{
	font-size: 14px; text-align: left; color:#383838;  FONT-FAMILY: Patua One; border:1px solid #f0be2c; text-align: right;  width: 28px;
}

/*
.recyclecart-row .category {color:#5c8e2d; font-size:11px; text-transform:uppercase; margin: 0px 0px 0px 0px;}

.recyclecart-row .header{
    float: left;
	overflow:hidden;
	white-space:nowrap;
    width:420px;
        
	font-weight:bold;
	font-size:30px;
	color:#72b137;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 38px;
	margin-top: 5px;
}

.recyclecart-row .total{
	float:left;
	width:100px;
	text-align:right;	
	font-weight:bold;
	font-size:30px;
	color:#72b137;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 5px;
}

.confirm-options .addmore
{color:#FFFFFF; border:1px solid #999999; background:#2099dc; font-size:12px; font-family:tahoma; padding:4px 32px 4px 32px; cursor:pointer; vertical-align:top; margin-left:204px;}
.confirm-options .confirm
{color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px 4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}

.confirm-options .confirm-disabled
{color:#DDDDDD; border:1px solid #999999; background:#62a127; font-size:12px; font-family:tahoma; padding:4px 32px 4px 32px; cursor:auto; vertical-align:top; margin-left:1px;}
*/
/*
.table-row .col3 a img{vertical-align:middle; margin-left:5px;}
.table-row .col3 a:hover{color:#72b137;}

.total-price{font-size:24px; font-weight:bold; text-transform:uppercase; padding:10px 0;}
.total-price .total{width:440px; float:left; text-align:right; color:#8fc160;}
.total-price .sum{width:113px; float:right; text-align:right; margin-right:25px;}
*/